Subject: [Jmap] Fwd: New Version Notification for draft-ietf-jmap-blob-11.txt

From: "Bron Gondwana" <[email-masked]>
Date: Sun, 27 Mar 2022 20:25:35 +0200

This has the size change (example and wording) based on the IETF113 comments.  I believe this is good to go to IESG now, wanna do another 2 weeks WGLC on it just in case?  I'm pretty sure it's fine - everyone with a strong opinion was in the IETF113 session, but it's your call.

Cheers,

Bron.

----- Original message -----
From: [email-masked]
To: Bron Gondwana <[email-masked]>
Subject: New Version Notification for draft-ietf-jmap-blob-11.txt
Date: Sunday, March 27, 2022 20:14

A new version of I-D, draft-ietf-jmap-blob-11.txt
has been successfully submitted by Bron Gondwana and posted to the
IETF repository.

Name: draft-ietf-jmap-blob
Revision: 11
Title: JMAP Blob management extension
Document date: 2022-03-26
Group: jmap
Pages: 29
URL:            https://www.ietf.org/archive/id/draft-ietf-jmap-blob-11.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-jmap-blob/
Html:           https://www.ietf.org/archive/id/draft-ietf-jmap-blob-11.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-jmap-blob
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-jmap-blob-11

Abstract:
   The JMAP base protocol (RFC8620) provides the ability to upload and
   download arbitrary binary data via HTTP POST and GET on defined
   endpoint.  This binary data is called a "blob".

   This extension adds additional ways to create and access blobs, by
   making inline method calls within a standard JMAP request.

   This extension also adds a reverse lookup mechanism to discover where
   blobs are referenced within other data types.

The IETF Secretariat

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]